{inputs, ...}: {
  additions = final: _prev: import ../.old/pkgs {pkgs = final;};
  rice = import ./rice.nix;
  murex-jump = inputs.murex-jump.overlays.murex-jump;
  murex-starship = inputs.murex-starship.overlays.murex-starship;
  comfyui = inputs.comfyui.overlays.comfyui;
  comfyui-plugins = inputs.comfyui-plugins.overlays.comfyui-plugins;
  murex = final: prev: {
    murex = prev.murex.overrideAttrs {
      version = "6.4.0309-dev";
      src = inputs.murex;
      vendorHash = "sha256-NIhg8D8snCNxpb3i2JG5tLcZteYBCGN4QbOowG/vgJE=";
    };
  };
}
